import request from '../utils/request.js'

import config from '../utils/config'


// 获取首页各种数据
export const getBanner = data => {
	return request.post('/wechat/index/index', data)
}
//
// 获取广告数据
export const getAdData = data => {
	return request.post('/wechat/index/pics', data)
}
